@charset "utf-8";
/* CSS Document */

@media (max-width: 599px) {
	/* 599px以下に適用されるCSS（スマホ用） */
	/***************
	共通-599px以下
	***************/

	/*CTA*/
	div.footer_cta div.text p {
		font-size: 0.9em;
		line-height: 2.0em;
	}
	div.footer_cta div.image {
		max-width: 100%;
		padding: 0 0 0 0;
	}
	div.footer_cta div.image img {
		max-width: 300px;
	}
	/*フッター*/
	div.footer_main div.link div.sub ul li, div.footer_main div.link div.main ul li {
		padding: 5px 0 10px 0;
	}
	div.footer_main div.link div.main ul li span, div.footer_main div.link div.sub ul li span {
		font-size: 0.9em;
	}
	div.footer_main div.link div.main ul li::before {
		top: 3.5px;
	}
	div.footer_main div.link div.sub ul li::before {
		top: 5px;
	}
	/*固定ページ共通*/
	/*タイトル*/
	div#top_title_area.l-topTitleArea:before {
		display: none;
	}

	/***************
	HOME-599px以下
	***************/

	/*メインビジュアル*/
	.p-mainVisual__slide.c-filterLayer.-nofilter {
		width: auto;
	}
	.p-mainVisual picture {
	}
	.p-mainVisual picture svg {
		padding: 30px 0 0 0;
	}
	.p-mainVisual__inner {
		max-height: 550px;
		min-height: 400px;
		z-index: 2;
	}
	div.p-mainVisual__slideTitle p {
		margin: 5px 6px;
		padding: 10px 0px;
		letter-spacing: 0.1em;
	}
	div.p-mainVisual__slideTitle p.year {
		font-size: 0.7em;
		padding: 8px;
	}
	div.p-mainVisual__slideTitle p.year::before {
		display: none;
	}
	div.p-mainVisual__slideTitle p.year::after {
		display: none;
	}
	div.p-mainVisual__slideTitle p.all {
		font-size: 1.8em;
	}
	div.p-mainVisual__slideTitle p.speed {
		font-size: 1.1em;
		margin-top: 2.0em;
	}
	div.p-mainVisual__slideTitle p.mono {
		font-size: 1.1em;
		margin-top: 2.0em;
	}
	/*スタッフブログ*/
	div.top_update {
		padding: 10px 0 200px 0;
	}
	div.top_update div.blog {
		max-width: 100%;
		min-width: 100%;
	}
	div.top_update div.blog p.en {
		display: block;
		padding: 10px 0 0 0;
	}
	div.top_update div.blog a.p-postList__link {
		display: block;
	}
	div.top_update .-type-list .p-postList__thumb, .-type-list2 .p-postList__thumb {
		width: 100%;
	}
	div.top_update div.blog div.p-postList__body {
		width: 100%;
		padding: 50px 0 0 0;
	}
	div.top_update div.blog a.p-postList__link div.p-postList__meta {
		top: 10px;
	}
	/*トップ-丸久化学について*/
	div.top_about::before {
		height: 400px;
		padding: 100px 0 0 0;
		top: -100px;
	}
	div.top_about > div {
		height: 1570px;
	}
	div.top_about div.strength {
		width: calc(100vw - 60px);
		margin: 100px auto;
		justify-content: center;
	}
	div.top_about div.strength::before {
		font-size: 9vw;
		top: -10.5vw;
	}
	div.top_about div.strength > div a {
		min-width: 100%;
		width: 100%;
	}
	div.top_about_pricedeadline > div a {
		min-width: 100%;
		width: 100%;
		padding: 0;
	}
	div.top_about div.price, div.top_about div.deadline {
		width: calc(100vw - 60px);
		margin: 100px auto;
		padding: 30px 20px 20px;
		justify-content: center;
		flex-wrap: nowrap!important;
	}
	div.top_about_pricedeadline figure {
		width: 55px;
	}
	div.top_about_pricedeadline figure img {
		width: 55px;
		height: auto;
	}
	div.top_about_pricedeadline div.image {
		max-width: 55px;
	}
	/*ボタン*/
	div.top_service div.swell-block-button.is-style-btn_normal.about {
		top: -120px;
	}
	/*トップ-事業内容*/
	div.top_service {
		padding-bottom: 150px;
	}
	div.top_service::before {
		height: 400px;
		padding: 100px 0 0 0;
		top: -100px;
	}
	/*トップ-サステナビリティ*/
	div.top_sustainability {
		padding-bottom: 120px;
	}
	div.top_sustainability::before {
		height: 400px;
		padding: 100px 0 0 0;
		top: -100px;
	}
	div.top_sustainability div.top_sustainability_wrap {
		height: 1100px;
		top: 50px;
	}
	div.top_sustainability div.top_sustainability_wrap::before {
		width: 150vw;
		max-width: 150vw;
		margin-left: calc(50% - 75vw);
		margin-right: calc(50% - 75vw);
		top: -210px;
	}
	div.top_sustainability div.top_sustainability_wrap::after {
		width: 150vw;
		max-width: 150vw;
		height: 400px;
		margin-left: calc(50% - 75vw);
		margin-right: calc(50% - 75vw);
		top: 760px;
	}
	div.top_sustainability div.top_sustainability_wrap_inner {
		background-color: #B9D2E7;
	}
	div.top_sustainability div.top_sustainability_wrap_inner::before {
		width: 150vw;
		max-width: 150vw;
		margin-left: calc(50% - 75vw);
		margin-right: calc(50% - 75vw);
		top: -410px;
	}
	div.top_sustainability div.top_sustainability_wrap_inner::after {
		width: 150vw;
		max-width: 150vw;
		margin-left: calc(50% - 75vw);
		margin-right: calc(50% - 75vw);
		height: 400px;
		top: 480px;
	}
	/*ボタン*/
	div.top_company div.swell-block-button.is-style-btn_normal.sustainability {
		top: -80px;
	}
	/*トップ-会社案内*/
	div.top_company {
		padding-bottom: 170px;
	}
	div.top_company::before {
		height: 400px;
		padding: 100px 0 0 0;
		top: -60px;
	}
	div.top_company h2 {
		margin: 50px 0 20px;
	}
	div.top_company_inner div.image img {
		min-height: 300px;
	}
	/*トップ-採用情報*/
	div.top_recruit {
		padding-bottom: 180px;
	}
	div.top_recruit::before {
		height: 400px;
		padding: 100px 0 0 0;
		top: -100px;
	}
	/*トップ-お知らせ*/
	div.top_news {
		padding-bottom: 100px;
	}
	div.top_news::before {
		height: 400px;
		padding: 100px 0 0 0;
		top: -100px;
	}

	/***************
	丸久化学について-599px以下
	***************/

	/*ページTOP*/
	div.about_top {
		margin-bottom: 150px;
	}
	div.about_top p.lead {
		font-size: 1.1em;
	}
	/*ボタン*/
	div.wp-block-columns.about_top_inner {
		flex-wrap: wrap!important;
	}
	div.about_top_inner > div {
		max-width: 169px;
	}
	/*強み*/
	div.about_strength {
		margin-bottom: 50px;
	}
	div.about_strength::before {
		height: 400px;
		top: -100px;
	}
	div.about_strength > div {
		height: 1450px;
	}
	/*価格*/
	div.about_price {
		margin-bottom: -100px;
	}
	div.about_price::before {
		height: 400px;
		top: -100px;
	}
	div.about_price p.sub {
		font-size: 1.2em;
	}
	/*ボタン*/
	div.about_price_inner div.swell-block-button.is-style-btn_normal a {
		padding: 10px 80px 10px 24px;
		text-align: left;
		display: flex;
		align-items: center;
	}
	/*納期*/
	div.about_deadline::before {
		height: 400px;
		top: -100px;
	}
	div.about_deadline div.about_deadline_wrap {
		height: 1900px;
	}
	div.about_deadline p.sub {
		width: calc(100vw - 40px);
		font-size: 1.2em;
		margin: 50px auto!important;
	}
	div.about_deadline_inner p.pre {
		font-size: 1.0em;
	}
	div.about_deadline_inner h3 {
		font-size: 1.1em;
	}

	/***************
	事業内容-599px以下
	***************/

	/*ページTOP*/
	div.service_top p.lead {
		font-size: 1.1em;
	}
	/*ボタン*/
	div.wp-block-columns.service_top_inner {
		flex-wrap: wrap!important;
	}
	div.service_top_inner > div {
		max-width: 169px;
	}
	/*原料販売*/
	/*原料名*/
	div.service_materials_name {
		padding: 30px 15px;
	}
	div.service_materials_name ul li {
		height: 70px;
		padding: 5px 5px;
		letter-spacing: 0;
	}
	div.service_materials_name ul li strong {
		font-family: "Arial Narrow", "Helvetica Neue", "メイリオ";
		font-size: 2.0em;
		letter-spacing: 0;
		padding: 0 0 5px 0;
	}
	/*リサイクルの流れ*/
	div.service_recycle_flow figure {
		margin: 0 0 5px 0;
	}

	/***************
	実績・導入事例-599px以下
	***************/

	/***************
	サステナビリティ-599px以下
	***************/

	/*ボタン*/
	div.sustainability_top {
		margin-bottom: 150px;
	}
	div.wp-block-columns.sustainability_top_inner {
		flex-wrap: wrap!important;
	}
	div.sustainability_top_inner > div {
		max-width: 169px;
	}
	/*MESSAGE*/
	div.sustainability_message::before {
		height: 400px;
		top: -100px;
	}
	div.sustainability_message > div {
		height: 1000px;
	}
	div.sustainability_message p {
		font-size: 1.0em;
		width: calc(100vw - 40px);
		margin: 0 auto;
		letter-spacing: 0;
	}
	/*環境への取り組み*/
	div.sustainability_environment::before {
		border-radius: 0 50px 0 0;
	}
	div.sustainability_environment h2 {
		margin: 0 0 130px;
	}
	div.sustainability_environment p.sub {
		font-size: 1.2em;
	}
	div.sustainability_environment_inner h3 {
		font-size: 1.1em;
	}
	/*社会への取り組み*/
	div.sustainability_society::before {
		height: 3400px;
		border-radius: 50px 0 0 0;
	}
	div.sustainability_society h2 {
		margin: 0 0 130px;
	}
	div.sustainability_society p.sub {
		font-size: 1.2em;
	}
	/***************
	会社案内-599px以下
	***************/

	/*ページTOP*/
	div.company_top {
		margin-bottom: 100px;
	}
	/*社長挨拶*/
	div.company_message {
		margin: 0 0 250px 0;
	}
	div.company_message > div.wp-block-column {
		max-width: 100%!important;
		min-width: 100%!important;
	}
	div.company_message figure.lead {
		padding: 10px 0 50px;
	}
	/*経営理念*/
	div.company_philosophy::before {
		border-radius: 0 50px 0 0;
	}
	div.company_philosophy::after {
		font-size: 4.2em;
		letter-spacing: 0;
		top: -2.8em;
	}
	div.company_philosophy_inner div.philosophy01 {
		width: 50vw;
		height: 50vw;
	}
	div.company_philosophy div.philosophy02 {
		width: 50vw;
		height: 50vw;
	}
	div.company_philosophy div.philosophy03 {
		width: 50vw;
		height: 50vw;
	}
	/*会社概要*/
	div.company_profile::before {
		border-radius: 50px 0 0 0;
	}
	div.company_profile table th, div.company_profile table td {
		display: block;
	}
	div.company_profile table th {
		border-bottom: 0px solid #FFFFFF;
		padding: 20px 0 0;
	}
	div.company_profile table td {
		width: 100%;
		padding: 5px 0 20px 0;
	}
	/*アクセス*/
	div.company_access::before {
		border-radius: 0 50px 0 0;
	}
	div.company_access_inner div.image img {
		max-width: 80%;
		margin: 0 auto;
	}
	/*プライバシーポリシー*/
	div.company_policy::before {
		border-radius: 50px 0 0 0;
	}

	/***************
	採用情報-599px以下
	***************/

	/*ページTOP*/
	div.recruit_top {
		margin-bottom: 80px;
	}
	/*求める人物像*/
	div.recruit_person::before {
		border-radius: 50px 0 0 0;
	}
	div.recruit_person div.person01 {
		width: 50vw;
		height: 50vw;
	}
	div.recruit_person div.person02 {
		width: 50vw;
		height: 50vw;
	}
	div.recruit_person div.person03 {
		width: 50vw;
		height: 50vw;
	}
	/*福利厚生*/
	div.recruit_benefits::before {
		border-radius: 0 50px 0 0;
	}
	div.recruit_benefits_inner {
		max-width: 370px;
	}
	div.recruit_benefits_inner > div {
		max-width: 150px;
	}
	/*仕事内容*/
	div.recruit_works::before {
		border-radius: 50px 0 0 0;
	}
	div.recruit_works_inner div.image {
		height: 300px;
	}
	div.recruit_works_inner div.image figure {
		height: 300px;
	}
	div.recruit_works_inner div.image figure img {
		height: 300px;
	}
	/*入社後の流れ*/
	div.recruit_flow::before {
		border-radius: 0 50px 0 0;
	}
	div.recruit_flow {
		padding-bottom: 100px;
	}
	div.recruit_flow_inner div.image {
		height: 300px;
	}
	div.recruit_flow_inner div.image figure {
		height: 300px;
	}
	div.recruit_flow_inner div.image figure img {
		height: 300px;
	}
	/*募集要項*/
	div.recruit_requirements::before {
		border-radius: 50px 0 0 0;
	}
	.wp-block-table .has-fixed-layout td, .wp-block-table .has-fixed-layout th {
		display: block;
	}
	.wp-block-table .has-fixed-layout th {
		border-bottom: 0px solid #FFFFFF;
		padding: 20px 0 0;
	}
	.wp-block-table .has-fixed-layout td {
		width: 100%;
		padding: 10px 0 20px 0;
	}

	/***************
	スタッフブログ-599px以下
	***************/

	/*一覧*/
	div.staffblog ul li.p-postList__item {
		width: 100%;
	}

	/***************
	お知らせ-599px以下
	***************/

	/***************
	お問い合わせ-599px以下
	***************/

	/*ボタン*/
	div.contactformwrap div.buttonwrap input {
		width: 150px;
		height: 60px;
		margin: 0 10px;
	}
	/*入力ボックス（通常）*/
	div.contactformwrap span.title, div.contactformwrap span.title02 {
		width: 100%;
		max-width: 100%;
	}

}